Bug 5731 - No initscript for mathopd
: No initscript for mathopd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mathopd)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-17 01:02 by
Modified: 2005-08-29 01:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-17 01:02:12
Хотелось бы initscript для mathopd, чтобы chkconfig и service работали.
------- Comment #1 From 2005-02-10 20:01:50 -------
Чтобы класть initscripts, надо положить туда какой-нибудь вменяемый конфиг. И
при этом помнить, что конфиг имеет все шансы конфликтовать с апачем.

Как бороться?
------- Comment #2 From 2005-02-11 00:37:07 -------
В /etc/init.d должен быть mathopd, и про него должно быть сказано chkconfig
--add mathopd и chkconfig mathopd off. Дефолтный конфиг нацеливать на /var/www.
Тогда пользователь, решивший, что apache -- это слишком сильно, а mathopd --
самое то, просто сделает chkconfig apache off; chkconfig mathopd on.
(Инитскрипт свой могу прицепить. Он простой, но заставлять пользователя его
писать всё равно негуманно).
------- Comment #3 From 2005-02-27 11:46:16 -------
Fixed in mathopd-1.5p4-alt1.